Subject: Ticket Assigned - RE: ﻿ Sorry, we had to cancel your order.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 07:50:54 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: 	Sorry, we had to cancel your order.  Good morning,

This is with regards to the below email. My order was cancelled on 31st March 2022 and I have not yet received a refund back on my credit card. Everyday I have to call the call center to follow up and they don’t give a proper answer and ask me to wait for few more days.

The day the item was due for delivery, 2 hours before one staff member called me and informed me that the order will not be delivered and he would be cancelling this order as the item is damaged and they cannot deliver. At the same time he mentioned that the refund would be processed immediately and I would get in 2-3 days time. Its really frustrating and disappointing that, firstly you cancel the order and secondly I have to follow up for my refund.

Kindly look into this matter at the earliest and issue back my refund to the same credit card that was used for my transaction.

Looking forward for a prompt reply and action.

Thanks
Bansi
056-8009455

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Home Box<mailto:[email-masked]>
Sent: Thursday, March 31, 2022 2:11 PM
To: Bansi Toprani<mailto:[email-masked]>
Subject:  Sorry, we had to cancel your order.

Order 9562824010.

[Homebox logo]<https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

Living<https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Dining<https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Bedroom<https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Kids<https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Bathroom<https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Kitchen<https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Furniture<https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Home Dècor<https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Sorry, we had to cancel your order.
Hi Bansi Toprani, unfortunately we couldn’t complete your order 9562824010<https://www.homeboxstores.com/ae/en/my-account/order/9562824010?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.

Order Details

Item

Description

Total Price
[https://184d486b58226e90181e-1030a7e145f7b71939e12a1066ee4233.lmsin.net/163417614-163417614-HMBX22052021_01-150.jpg]<https://www.homeboxstores.com/ae/en/p/163417614?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
HOME BOX
Niva Coffee Table
Color: White
Quantity: 1
AED 299

Subtotal:
AED 299
Furniture & Large Items Shipping:
FREE
Total
AED 299
The Shukrans you’ve earned on this order will be reversed.

Need help? Get in touch
[mailus]<[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>

Connect with us on your favourite social network.
[call]

Call us on 800-HOMEBOX (800-4663269).
Saturday - Thursday, 9 AM - 6 PM.

[whatsapp]<%20https:/api.whatsapp.com/send?phone=971543059573&text=&source=&data=&app_absent=>

WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.

© 2022 Retail World Limited

Privacy Policy<https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153228